﻿.onlineService .tipsText span
{
    position: relative;
    top: 1px;
}
.lg_hd_box
{
    width: 100%;
}
.lg_hd
{
    height: 85px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 10px;
    width: 980px;
}
.lg_hd .Telnum
{
    background-color: #ffffff;
    border: 1px solid #CEE1EB;
    padding: 3px;
    position: absolute;
    right: 41px;
    top: 72px;
    width: 115px;
    z-index: 999;
}
.lg_hd .Telnum .telnum
{
    cursor: pointer;
    font-size: 13px;
    line-height: 27px;
    padding: 3px 13px;
}
.logo
{
    background: url("../../../../Content/images/default/index/logo.jpg");
    width: 200px;
    height: 60px;
    margin-top: 10px;
    display: inline-block;
    float: left;
}
.link
{
    float: right;
    margin-right: 9%;
    margin-top: 52px;
}
.link a
{
    text-decoration: none;
    font-size: 14px;
    color: #333333;
}
.link a:hover
{
    text-decoration: underline;
}
/*以下为进度条样式*/
.process
{
    padding: 10px;
    border: 1px solid #D6EAF4;
    background-color: #f1f7f7;
    text-align: left;
}
.process span, .process .current
{
    border-bottom: 3px solid #C8C8C8;
    display: inline-block;
    font-size: 15px;
    height: 26px;
    margin-right: 32px;
    margin-top: 5px;
    text-align: center;
}
.process .current
{
    border-color:#4E98F7;
    font-weight: bold;
}